/* -- TABLE OF CONTENTS
------------------------------
Common
Head
Left Column
Right Column
Main
Page Builder
Foot
------------------------------
--*/

/* -----------------------------------*/
/* ---------->>> Common */
/* -----------------------------------*/
.right { float:right !important; }

a.buy_button,
a.button {
	background: transparent url('../img/bg_button_a.png') no-repeat scroll top right;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 24px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
}

a.button span {
	background: transparent url('../img/bg_button_span.png') no-repeat;
	color: #444 !important;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
}
    a.button span span {
        background:transparent;
        display:inline;
        padding:0;
    }

a.buy_button span {
	background: transparent url('../img/bg_buy_button_span.png') no-repeat;
	color: #444 !important;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 36px;
}

a.button:active,
a.buy_button:active {
	background-position: bottom right;
	color: #000;
	outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
	background-position: bottom left;
	padding: 6px 0 4px 18px; /* push text down 1px */
}
    a.button:active span span { padding:0; }

a.buy_button:active span {
	background-position: bottom left;
	padding: 6px 0 4px 36px; /* push text down 1px */
}

.register {
	margin-bottom: 10px;
	overflow: hidden;
}

.register b {
	float: left;
	font-weight: normal;
	line-height: 24px;
	margin-right: 8px;
}

/* -----------------------------------*/
/* ---------->>> Head */
/* -----------------------------------*/

#global_nav {
	background: rgb(239,236,202);
	padding: 28px 0 7px 0;
}

#global_nav li,
#global_nav li a {
	color: #666;
	font: 600 11px Arial, Helvetica, sans-serif; /*"proxima-nova-1","proxima-nova-2", */
	margin-top: 3px;
}

.logo_box {
	background: #09c url('../img/bg-head.png') repeat-y 0 0;
	padding: 24px 20px 25px;
}

.logo_box_mini {
	background: #09c url('../img/bg-head.png') repeat-y 0 0;
	padding: 10px;
}

.logo_convio_wrapper {
	margin: 10px 0 0 10px;
}

#logo {
	background: url('../img/logo-ions.png') no-repeat 0 0;
	display: block;
	height: 0;
	margin: 0;
	overflow: hidden;
	padding-top: 51px; /* img height */
	width: 300px; /* img width */
}

input.search {
	background: #fff;
	border: 0;
	height: 15px;
	padding: 3px;
}

input.submit {
/* background: #fff url('../img/sprites.png') no-repeat 0 -227px;
border: 0;
height: 21px;
width: 20px;*/
margin-left:2px;
}

#id_submit .hover {
	background-position: 20px -227px;
}

#id_site_submit {
	margin: 0;
	margin-top: 2px;
	margin-left: 3px;
	/* display: none;*/
}

#id_site_search {
	width: 182px !important;
}

#about_list {
	clear: both;
	float: right;
	margin-right: -5px;
	margin-top: 16px;
}

#about_list li {
	border-left: 1px #fff solid;
}

#about_list :first-child {
	border: 0;
}

#about_list li,
#about_list li a {
	color: #fff;
	font: 600 12px sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.15em;
/*	white-space: pre; causes difficult ie bug, no noticible need */
}

#main_menu {
	line-height: 1;
	width: 960px;
}

#main_menu li {
	float: left;
	display: inline;
	position: relative; /*declare for submenus*/
}

#main_menu a {
	background: transparent url('../img/navbar.png') no-repeat scroll 0 0;
	display: block;
	height: 40px;
	position: relative;
	text-indent: -9000px;
}

#browse_button a {
	width: 158px;
}

#browse_button a:hover, #browse_button.current a {
	background-position: 0 -40px;
}

#browse_arrow a {
	width: 40px;
	background-position: -158px 0;
	z-index: 1;
}

#browse_arrow a:hover, #browse_arrow.current a {
	background-position: -158px -40px;
}

#browse_arrow .topic_menu {
	background: rgb(192,224,238);
	display: none;
	left: -50px;
	padding: 10px;
	position: absolute;
	top: 39px;
	width: 750px;
	z-index: 900 !important;
}

#browse_arrow .topic_menu p {
	margin: 0 !important;
}

#browse_arrow .topic_menu a {
	background: none; /*negates background img rule from #main_menu*/
	color: #4d4d4d;
	display: block;
	font: normal 17px/1.1em "Cambria", Georgia, Times, "Times New Roman", serif; /*"lemonde-journal", */
	height: 26px;
	padding: 5px;
	text-indent: 0; /*negates negative text-indent rule from #main_menu*/
	width: 230px;
}

#browse_arrow .topic_menu a:hover {
	background: #fff;
	text-decoration: none;
}

#noetic_button a {
	width: 148px;
	background-position: -198px 0;
}

#noetic_button a:hover, #noetic_button.current a {
	background-position: -198px -40px;
}

#library_button a {
	width: 105px;
	background-position: -346px 0;
}

#library_button a:hover, #library_button.current a {
	background-position: -346px -40px;
}

#research_button a {
	width: 123px;
	background-position: -451px 0;
}

#research_button a:hover, #research_button.current a {
	background-position: -451px -40px;
}

#education_button a {
	width: 137px;
	background-position: -574px 0;
}

#education_button a:hover, #education_button.current a {
	background-position: -574px -40px;
}

#discussions_button a {
	width: 147px;
	background-position: -711px 0;
}

#discussions_button a:hover, #discussions_button.current a {
	background-position: -711px -40px;
}

#events_button a {
	width: 102px;
	background-position: -858px 0;
}

#events_button a:hover, #events_button.current a {
	background-position: -858px -40px;
}

.breadcrumb_list {
	left: 21px;
	position: relative;
	top: 8px;
	display: none;
}

body.retreat .breadcrumb_list {
	left: 20px;
}

.breadcrumb_list li,
.breadcrumb_list a {
	color: #fff !important;
	font: 400 11px Arial, Helvetica, sans-serif !important; /*"proxima-nova-1","proxima-nova-2", */
}

#page_banner {
	height: 106px;
	overflow: hidden;
	position: relative;
}

#page_banner h1 {
	bottom: 6px;
	color: rgb(255, 255, 255);
	font: 400 34px "proxima-nova-1","proxima-nova-2", Arial, Helvetica, sans-serif;
	position: absolute;
	left: 19px;
}

.banner_attribution {
	opacity: 0.5;
	-moz-opacity: 0.5;
	color: #fff;
	font-weight: bold;
	position: absolute;
	right: 20px;
	bottom: 10px;
}

.banner_attribution:hover {
	opacity: 1.0;
	-moz-opacity: 1.0;
	text-shadow: 1px 1px 3px #000;
}

/* -----------------------------------*/
/* ---------->>> Left Column */
/* -----------------------------------*/

.leftCol a {
	color: #666;
	font: 500 14.5px Arial, Helvetica, sans-serif;
}

.leftCol a:hover {
	color: #09c;
	text-decoration: none;
}

.leftCol > li.hasArrow > a {
	background: #fff url('../img/sprites.png') 125px -392px no-repeat;
}

.leftCol > li.arrowDown > a {
	background-position: 125px -327px !important;
}

.leftCol > li > a {
	border-top: #ccc 1px solid;
	display: block;
	padding: 5px 12px 5px 0;
}

.leftCol li:first-child a {
	border: 0;
}

.leftCol li.active > a {
	color: #09c;
}

.leftCol li ul {
	display: none;
}

.leftCol li > ul li {
	border-top: #ccc 1px dotted;
}

.leftCol li > ul li a {
	color: #666;
	display: block;
	padding: 5px 0 5px 15px;
}

/* -----------------------------------*/
/* ---------->>> Right Column */
/* -----------------------------------*/

.rightSidebar {
	border-left: 1px solid #ccc;
	margin-left: 10px;
	padding-left: 10px;
}

.rightSidebar p,
.rightSidebar li {
	font-size: 13px;
	line-height: 1.3em;
}

.rightSidebar .sidebar.notitle {
	border-top: 1px solid #ccc;
	padding-top: 10px !important;
}

.rightSidebar h5 {
	color: #004C89;
}

.sidebar h5 + ul.event_list {
	border-top: none;
}

.rightSidebar .sidebar {
	border-top: none;
	padding-top: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 20px;
	overflow: auto;
}

.rightSidebar .sidebar > h5 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 3px;
}

.sidebar h4 a {
	font-size: 17px;
	display: block;
	margin-bottom: 3px;
}

.sidebar h4 + p {
	margin-top: 10px;
}

.sidebar img.dropshadow {
	margin-bottom: 5px;
}

.rightSidebar a.buy_button {
	max-width: 220px !important;
	overflow: hidden;
}

.rightSidebar a.buy_button span {
	line-height: 16px;
	overflow: hidden;
}

.rightSidebar a.buy_button:active span {
	background-position: -24px left;
	padding: 6px 0 0 36px; /* push text down 1px */
}

.sidebar .titles_list {
	margin-bottom: 0px;
}

.sidebar .titles_list li:first-child {
	padding-top: 0px;
}

.sidebar dl.team {
	font-size: 13px !important;
}

.sidebar h4 {
	margin-bottom: 5px;
}

.sidebar .buy_button {
	margin-top: 5px;
}

.titles_list li {
	border-top: 1px solid #ccc;
	margin-top: 5px;
	padding: 5px 0;
}

.titles_list :first-child {
/*border: 0 !important;
margin: 0;*/
}

.titles_list,
.related_list {
	margin-bottom: 20px;
}

.titles_list p:first-child,
.related_list p:first-child {
	margin: 0 !important;
}

.category_list {
	border-top: 1px #ccc solid;
	margin-top: 5px;
	padding: 5px 0;
}

.related_list h4 {
	margin: 2px 0 4px;
}

.related_list .buy_button {
	margin: 8px 0;
}

.related_list li.line {
	border-top: 1px solid #ccc;
	margin-top: 5px;
	padding: 10px 0;
}

.event_list {
	border-top: 1px solid #ccc;
	margin: 5px 0 30px;
}

.event_list li.line {
	margin: 5px 0 20px;
}

.event_list p {
	font-size: 13px;
}

.event_list a strong {
	color: rgb(0, 153, 204);
}

.titles_list {
}

.category_list {
	margin-bottom: 20px;
}

.category_list li {
	font-size: 12px;
	margin-bottom: 5px;
}

.event_type {
	font-size: 12px;
	line-height: 1.3em;
	margin-bottom: 3px;
	text-transform: uppercase;
}

.horizontal img {
	margin-bottom: 6px;
}

.horizontal li.unit {
	border-left: #ccc 1px solid;
	margin-bottom: 20px;
/*	min-height: 356px;*/
	padding: 0 10px;
	width: 152px;
}

.horizontal li.unit:first-child {
	border-left: 0; /*remove border and padding from first result*/
	padding-left: 0;
}


/* -----------------------------------*/
/* ---------->>> Main */
/* -----------------------------------*/

.main .module p {
	margin: 10px 0;
}

.content_container {
	padding: 20px;
}

.padded_main {
	padding-left: 20px;
}

#page_search {
	background: rgb(239,236,202);
	display: block;
	margin-bottom: 10px;
	padding: 15px 0 15px 25px;
}

#page_search_narrow select,
#page_search_narrow option {
	font-size: 10px !important;
}

#page_search li {
	color: #666;
	float: left;
	margin-right: 10px;
}

#page_search label {
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}

#page_search option,
#page_search_narrow option {
	font-size: 12px;
	margin-bottom: 5px;
}

#page_search_narrow {
	background: rgb(239,236,202);
	display: block;
	margin-bottom: 10px;
	padding: 15px 0 15px 15px;
}

#page_search_narrow li {
	color: #666;
	margin-bottom: 5px;
}

#page_search_narrow label {
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
}

#page_search.earthrise li.earthrise span {
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}

#page_search.earthrise li.earthrise input {
	display: inline;
}

#page_search.earthrise li.earthrise label {
	display: inline;
	font-weight: normal;
	margin-right: 10px;
}

.refine_search {
	margin: 10px 0 0 0;
}

.header_bar {
	background: rgb(116,171,77) url('../img/bg-header_bar.png') repeat-y top left;
	/*background:-webkit-gradient(linear, 100% 0%, 0% 100%, from(rgb(116,171,77)), to(rgb(59,105,45)));
	background: -moz-linear-gradient(19% 75% 180deg, rgb(116,171,77),rgb(59,105,45));*/
	padding: 7px 10px;
	margin: 0 0 10px 0;
}

.header_bar p {
	font-size: 15px;
	margin: 0 !important;
}

.header_bar * {
	color: #fff;
}

.image_bar {
	background: rgb(116,171,77) url('../img/bg-header_bar.png') repeat-y top left;
	/*background:-webkit-gradient(linear, 100% 0%, 0% 100%, from(rgb(116,171,77)), to(rgb(59,105,45)));
	background: -moz-linear-gradient(19% 75% 180deg, rgb(116,171,77),rgb(59,105,45));*/
	padding: 5px 5px 5px 10px;
	margin: 0 0 10px 0;
}

.image_bar .text {
	margin: 3px 5px 0 0;
	width: 60%;
}

.image_bar .wide_text {
	margin: 3px 5px 0 0;
	width: 60%;
}

.image_bar p,
.image_bar h2,
.image_bar h3,
.image_bar a {
	color: #fff;
}

.image_bar h2 {
	font-family: Arial, Helvetica, sans-serif; /* "proxima-nova-1","proxima-nova-2", */
	font-size: 24px;
}

.padded_header {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif; /* "proxima-nova-1","proxima-nova-2", */
	margin: 0px 5px 0 0;
}

.padded_bar {
	padding: 15px;
}

.result_list.vertical > li {
	border-top: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}

.result_list h4 {
	margin-bottom: 6px;
}

.result_list h2 {
	margin-top: 0px;
}

.horizontal_icon_list li,
.horizontal_list li,
.horizontal_list a.icon {
	border-left: 1px #aaa solid;
	color: #666;
	font-size: 12px;
	float: left;
	padding: 0 5px;
}
/*
ul.commas li {
	border-left: none;
	padding: 0;
	padding-right: 4px;
}

ul.commas li:after {
	content: ',';
}

ul.commas li:last-child:after {
	content: '';
}
*/

.horizontal_icon_list li:first-child,
.horizontal_list li:first-child,
.horizontal_list a.icon:first-child {
	border: 0;
	padding-left: 0;
}

.horizontal_icon_list a,
.horizontal_list a {
	color: #666;
}

.horizontal_icon_list a.icon {
  float:left;
  height:17px;
}

.horizontal_icon_list {
	clear: both;
	height: 17px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.horizontal_icon_list .icon-publication,
.horizontal_icon_list .icon-publications {
	background: #fff url('../img/sprites.png') no-repeat 0 -20px;
	padding-left: 23px !important;
}

.horizontal_icon_list .icon-video {
	background: #fff url('../img/sprites.png') no-repeat 0 -50px;
	padding-left: 30px !important;
}

.horizontal_icon_list .icon-audio {
	background: #fff url('../img/sprites.png') no-repeat 0 -79px;
	padding-left: 28px !important;
}

.horizontal_icon_list .icon-project {
	background: #fff url('../img/sprites.png') no-repeat 0 -462px;
	padding-left: 20px !important;
}

.horizontal_icon_list .icon-event {
	background: #fff url('../img/sprites.png') no-repeat 0 -558px;
	padding-left: 22px !important;
}

.horizontal_icon_list .icon-education {
	background: #fff url('../img/sprites.png') no-repeat 0 -914px;
	padding-left: 22px !important;
}

.download_list dt {
	line-height: 1.4em;
}

.download_list a {
	padding: 0 0 0 23px;
}

.download_list dd {
	color: #666;
	line-height: 1.4em;
	margin-bottom: 5px;
	padding-left: 23px;
}

.download_list .icon-download {
	background: url('../img/sprites.png') no-repeat 0 -981px;
  padding-bottom:2px;
}

.tags {
	margin-top: 5px;
}

.tags h6 {
	font-weight: bold;
	color: #4d4d4d;
	text-transform: none;
	display: inline;
}

.tags a {
	font-size: 13px;
}

.paging {
	float: left;
	margin: 27px auto 10px;
	width: 885px;
}

.paging ul {
	float: right;
	list-style: none;
}

.paging li {
	font: 10px/1.2em Arial, Helvetica, sans-serif;
	float: left;
}

.purchase {
	margin-top: 10px;
	
}

.purchase p,
.purchase .horizontal_list {
	float: left;
	height: 24px;
	margin-top: 6px;
}

#transcript {
	margin-bottom: 10px;
}

#transcript .content {
	padding-left: 40px;
	margin-top: 5px;
/*	border-top: 1px solid #ccc;*/
/*	border-bottom: 1px solid #ccc;*/
	padding-top: 10px;
	padding-bottom: 10px;
	display: none;
	font: normal 11px Georgia, Times, "Times New Roman", serif;
}

#transcript.open .content {
	display: block;
}

.detail_block {
	border-top: 1px solid #ccc;
	padding: 5px 0;
}

ul.no_first_border li:first-child {
	border-top: none;
}

.comments_list {
	margin: 20px 0;
}

.comments_list li {
	border-bottom: 1px #ccc solid;
	padding: 10px 0;
}

.comments_list li:first-child {
	border-top: 1px #ccc solid;
}

.comments_list img {
	float: left;
	margin: 0 10px 0 0;
}

.comment {
	float: left;
	width: 500px;
}

.commenter {
	display: block;
}

.commenter small {
	margin-left: 5px;
}

.comments_bar {
	font-size: 21px;
}

#addComment {
	display: none;
}

a.commenting {
	color: #999 !important;
	font-size: 11px;
}
a.commenting.large {
    font-size: 13px;
}

form.article p.float-right {
	margin-top: -5px;
}
/* -----------------------------------*/
/* ---------->>> Page Builder */
/* -----------------------------------*/

.pagebuilder ul, .pagebuilder ol,
.page_builder ul, .page_builder ol {
	margin: 5px 1em 10px;
}

.pagebuilder ul li, .pagebuilder ol li,
.page_builder ul li, .page_builder ol li {
	list-style: disc;
}

.pagebuilder ul.vertical, .pagebuilder ul.result_list,
.page_builder ul.vertical, .page_builder ul.result_list {
	margin: 0px 0px !important;
}

.pagebuilder ul.result_list li,
.page_builder ul.result_list li {
  list-style:none;
}

.pagebuilder form ul,
.page_builder form ul {
	margin: 0;
}

.pagebuilder form ul li,
.page_builder form ul li {
	list-style: none;
	text-indent: 0px;
}

.pagebuilder dt,
.page_builder dt {
	color: #000;
	font-weight: bold;
}

.pagebuilder dd,
.page_builder dd {
	margin-bottom: 10px;
}

.pagebuilder p,
.page_builder p {
	font-size: 14px;
	margin: 3px 0 14px 0;
}

.pagebuilder em, .pagebuilder i,
.page_builder em, .page_builder i {
	font-style: italic !important;
}

.pagebuilder strong, .pagebuilder b,
.page_builder strong, .page_builder b {
	font-weight: bold !important;
}

.pagebuilder p.intro,
.page_builder p.intro {
	margin: 6px 0;
}

.pagebuilder .intro,
.page_builder .intro {
	font-size: 17px;
}

.pagebuilder h1,
.page_builder h1 {
	margin-bottom: 10px;
}


.sidebar_promo {
	margin-bottom: 20px;
}

.sidebar_promo li {
	margin: 2px 0;
}

/* -----------------------------------*/
/* ---------->>> Foot */
/* -----------------------------------*/

.share {
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	clear: both;
	padding: 5px 0;
	margin: 0 20px 20px 20px;
}

.share p {
	float: left;
	font-size: 17px;
	margin: 0 !important;
}

.share_list {
	float: right;
	list-style: none;
	margin-top: 2px;
}

.share_list li {
	border-left: 1px #aaa solid;
	color: #666;
	font-size: 12px;
	float: left;
	padding: 0 5px;
	border: 0;
	margin-left: 10px;
}

.share_list a {
	color: #666;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: 0.1em;
	padding-left: 16px;
	text-transform: uppercase;
}

.share_list a:hover {
	text-decoration: underline;
}

.share_list .icon-newsletter {
	background: url('../img/sprites.png') no-repeat 0 -862px;
}

.share_list .icon-rss {
	background: url('../img/sprites.png') no-repeat 0 -120px;
}

.share_list .icon-podcast, .share_list .icon-podcasts {
	background: url('../img/sprites.png') no-repeat 0 -145px;
}

.share_list .icon-twitter {
	background: url('../img/sprites.png') no-repeat 0 -170px;
}

.share_list .icon-facebook {
	background: url('../img/sprites.png') no-repeat 0 -195px;
}

.share_list .icon-email {
	background: url('../img/sprites.png') no-repeat 0 -267px;
}

.share_list .icon-link {
	background: url('../img/sprites.png') no-repeat 0 -315px;
}

.share_list .icon-linkedin {
	background: url('../img/sprites.png') no-repeat 0 -886px;
}

.foot {
	margin: 5px 10px 10px 0;
}

.foot ul {
	border-left: 1px solid #ccc;
	float: left;
	margin-bottom: 15px;
	min-height: 160px;
	padding-left: 20px;
	width: 17%;
}

.foot ul:first-child {
	border: 0;
}

.foot ul li {
	font-size: 12px;
	line-height: 1.6;
}

.foot ul li a {
	color: #666;
}

.foot strong {
	text-transform: uppercase;
}

.copyright_nav * {
	color: #666;
	font-size: 11px;
}

.copyright_nav {
	background-color: rgb(239,236,202);
	overflow: hidden;
	padding: 0 0 30px;
	position: relative;
	width: 100%;
}

.copyright_nav ul {
	float: left;
	left: 50%;
	position: relative;
}

.copyright_nav li {
	right: 50%;
	position: relative;
}

.attribution,
.attrition {
	color: #999;
	font-size: 10px !important;
	text-align: left;
	text-transform: uppercase;
}

p + p.attribution {
	margin-top: -10px;
}

img + p.attribution {
	margin-top: 5px;
	margin-bottom: 5px;
}

h3 + dl.team {
	margin-top: 3px;
}

dl.team {
	padding-top: 5px;
	padding-bottom: 3px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

dl.noborder {
	padding: 0;
	border-top: none;
	border-bottom: none;
}

dl.team dt {
	display: block;
	float: left;
	margin-right: 5px;
	font-weight: bold;
}

dl.team dt:after {
	content: ':';
}

dl.team dd {
	display: block;
	margin-bottom: 2px;
}

dl.team.small {
	font-size: 11px;
}

dl.team.small dt {
/* margin-top: -4px;*/
margin-right: 2px;
}

dl.team.small dd {
	margin-top: 2px;
	/* margin-bottom: 0px !important;*/
}

.promo_box {
	background-color: rgb(107,147,73);
	margin: 0 0 10px 0;
/*	width: 290px;*/
}

.promo_box p {
	color: #fff;
	margin-bottom: 5px;
}

.promo_box h3,
.promo_box h5,
.promo_box h3 a {
	color: #fff;
	font-size: 16px;
	line-height: 1.1em;
	margin: 8px 0;
}

.padded_promo {
	border-top: 1px solid #ccc;
	padding: 10px 10px 10px 10px;
}

.padded_promo:first-child {
	border: 0;
}

/*BEGIN DONATE BUTTON CODE*/

.button_donate {
  display:block;
  width:220px;
  height:50px;
  text-indent:-9999px;
}
.button_donate a {
  display:block;
  width:100%;
  height:100%;
  background:transparent url(http://media.noetic.org/uploads/images/button_donate.png) no-repeat top left;
  outline:none;
}
.button_donate a:hover {
  background-position:0 -50px;
}

/*END DONATE BUTTON CODE*/
